<pre>
<?
$a = 9;
if($x == ($a +  0)) { include("fistani/1.asc"); }
if($x == ($a +  1)) { include("fistani/2.asc"); }
if($x == ($a +  2)) { include("fistani/3.asc"); }
if($x == ($a +  3)) { include("fistani/4.asc"); }
if($x == ($a +  4)) { include("fistani/5.asc"); }
if($x == ($a +  5)) { include("fistani/6.asc"); }
if($x == ($a +  6)) { include("fistani/7.asc"); }
if($x == ($a +  7)) { include("fistani/7.bak0.asc"); }
if($x == ($a +  8)) { include("fistani/7.bak1.asc"); }
if($x == ($a +  9)) { include("fistani/7.bak2.asc"); }
if($x == ($a + 10)) { include("fistani/7.bak3.asc"); }
if($x == ($a + 11)) { include("fistani/7.bak4.asc"); }
if($x == ($a + 12)) { include("fistani/7.bak5.asc"); }
if($x == ($a + 13)) { include("fistani/7.bak6.asc"); }
if($x == ($a + 14)) { include("fistani/7.bak7.asc"); }
if($x == ($a + 15)) { include("fistani/7.bak8.asc"); }
if($x == ($a + 16)) { include("fistani/7.bak9.asc"); }
if($x == ($a + 17)) { include("fistani/7.bak10.asc"); }
if($x == ($a + 18)) { include("fistani/7.bak11.asc"); }
if($x == ($a + 19)) { include("fistani/7.bak12.asc"); }
if($x == ($a + 20)) { include("fistani/7.bak13.asc"); }
if($x == ($a + 21)) { include("fistani/7.bak14.asc"); }
if($x == ($a + 22)) { include("fistani/7.bak15.asc"); }
?>
</pre>
